<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Friends</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>p_slack_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6e9d84692dcec80f37e39dc5ca5fcb5b">decoop::PlantbusSubproblemL1</a>
</li>
<li>pb_info_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abb7a97bf70acb0771e469e02e15603c5">decoop::CoopBendersAlgorithm</a>
</li>
<li>plant_load_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a83a18d62c3ee10bbb65ea93797242b29">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a3ef5a600d1de8f464eed5d37a441f963">decoop::PlantbusSubproblemCW</a>
</li>
<li>PlantbusInfo()
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a40c2deb86d50358ccb6d58ec279696c9">decoop::PlantbusInfo</a>
</li>
<li>plantbusses
: <a class="el" href="structdecoop_1_1_main_options.html#a9b735345000795e52aafdfc9ae4c407e">decoop::MainOptions</a>
</li>
<li>plantbusses_
: <a class="el" href="classdecoop_1_1_price_problem.html#a3fbdc2d0f7bdfb301539ca6cde9dd891">decoop::PriceProblem</a>
, <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aeaf2c2f27523416866e27ce5d591fd4f">decoop::CoopBendersAlgorithm</a>
</li>
<li>PlantbusSubproblemCW()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aa3c0b8800ac33bd051f94b56a302183f">decoop::PlantbusSubproblemCW</a>
</li>
<li>PlantbusSubproblemL1()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a5f8dfc0bca82b1f5aae9b854f2608578">decoop::PlantbusSubproblemL1</a>
</li>
<li>pow_sugg_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ad2e244d13adaf901ad358e8f695d29a1">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a0ce86dc580bf5272c19c827666e0d8db">decoop::PlantbusSubproblemL1</a>
</li>
<li>price_env_
: <a class="el" href="classdecoop_1_1_price_problem.html#a3a2a06aa945eaaadaa80a814bd8187ce">decoop::PriceProblem</a>
</li>
<li>price_lp
: <a class="el" href="structdecoop_1_1_main_options.html#aeb193299c0e56c731987b970b6312e92">decoop::MainOptions</a>
</li>
<li>price_vars_
: <a class="el" href="classdecoop_1_1_price_problem.html#a8a4e0ef0a28b311a50ed9d42c9a24b5e">decoop::PriceProblem</a>
</li>
<li>PriceProblem()
: <a class="el" href="classdecoop_1_1_price_problem.html#aad9dac4ba44148d0a7f9cc632f000634">decoop::PriceProblem</a>
</li>
<li>primary_sp_type
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a76b48fc86284a3356b5cc399bf71cf4c">decoop::AlgorithmOptions</a>
</li>
<li>PrintActiveCuts()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a90848269dce6641b7a01e1edaee8a151">decoop::CoopBendersAlgorithm</a>
</li>
<li>PrintSubproblemObjectivesAndDistances()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a3965b5a7b5a8772fbec67443c8403561">decoop::CoopBendersAlgorithm</a>
</li>
<li>ProvideSubproblemVec()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aada3fc86152b59626fffa6b3dc68fe5d">decoop::CoopBendersAlgorithm</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
